[Bug 244628] Re: amarok-common conflict with amarok

Launchpad Bug Tracker 244628 at bugs.launchpad.net
Thu Jul 3 14:30:08 UTC 2008


This bug was fixed in the package amarok - 2:1.4.9.1-2ubuntu3

---------------
amarok (2:1.4.9.1-2ubuntu3) intrepid; urgency=low

  * Add moodbar to the feature list
  * Remove the amarok-engine virtual package, see debian version 1.4.8-2 for
    reasoning
  * amarok-common conflicts with amarok packages older than -2ubuntu1, but
    doesn't replace them (LP: #244628)

 -- Harald Sitter <apachelogger at ubuntu.com>   Mon, 30 Jun 2008 19:19:04
+0200

** Changed in: amarok (Ubuntu)
       Status: New => Fix Released

-- 
amarok-common conflict with amarok
https://bugs.launchpad.net/bugs/244628
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to amarok in ubuntu.




More information about the kubuntu-bugs mailing list